body{
    margin: 0;
    padding: 0;
    font-family: "Montserrat", sans-serif;
}


.link-top{
    margin-top: 5vh;
    margin-left: 5vw;
}

.link-top span{
    font-style: italic;
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
    padding: 0 5px;
}

.link-top a{
    color: #000;
    transition: .8s;
    font-style: italic;
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
}

.link-top a:hover{
    color: #868686;
    transition: .8s;
    text-decoration: none;

}

#active{
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
}


.box{
    display: grid;
    grid-template-columns: 40% 45%;
    column-gap: 15%;
    padding-left: 5vw;
    margin-top: 5vh;
}

.box h1{
    font-weight: 300;
    color: #000;
    font-style: italic;
    font-size: 1.5vw;
}

.box #h1{
    font-weight: bold;
    font-size: 1.5vw;
    justify-self: end;
    padding-right: 10vw;
}


.linija{
    border-bottom: #000 1px solid;
    margin-left: 3vw;
    margin-top: 3vh;
}

.linija p{
    padding-bottom: 0px;
    margin-bottom: -4px;
    offset: 0;
    padding-left: 43vw;
    text-transform: uppercase;
    font-size: x-small;
    font-weight: bold;
}

.box p{
    padding-left: 3vw;
}

.box p b{
    font-weight: 600;

}


.box-g{
    display: grid;
    grid-template-columns: 38% 45%;
    column-gap: 17%;
    margin-top: 5vh;
}

.box-g-r{
    margin-left: 3vw;
}

.box-g-text{
    font-size: 1.3vw;
    font-weight: 500;
    border-bottom: 1px solid #000;
    padding-left: 2vw;
    padding-bottom: 3vh;
    line-height: normal;
}


.social{
    margin-top: 3vh;
    font-size: 1.4vw;
    display: flex;
    column-gap: 2vw;
    padding-left: 1vw;
    font-weight: bold;
}

.social a{
    color: #000;
    transition: 0.8s;
    text-decoration: none;
}
.social a:hover{
    transition: 0.4s;
    text-decoration: none;
}

#ig:hover{
    color:  #fbad50;
}

#tt:hover{
    color: #8a8a8a ;
}

#you:hover{
    color: #FF0000;
}


.box-g-l{
    display: grid;
    grid-template-columns: 45% 45%;
    column-gap: 10%;
    row-gap: 3vh;
}

.right-1{
    display: flex;
    flex-direction: column;
}

.right-1 h2{
    font-weight: bold;
    padding-bottom: 1vh;
}


.right-1 p{
    line-height: normal;
    padding: 0;
    margin: 0;
}

.right-1 a{
    color: #000;
    transition: .8s;
}
.right-1 a:hover{
    color: #A81825;
    transition: .4s;
    text-decoration: none;
}

#h1-mobile{
    display: none;
}

.social-mobile{
    display: none;
}


/* MOBILNI */

@media only screen and (max-width: 1050px){

    .box{
        grid-template-columns: 100%;
    }

    .box h1{
        font-size: 5.5vw;
        padding-bottom: 3vh;
    }


    .box #h1{
        display: none;
    }

    .box-g-r{
        margin-left: 0vw;
    }

    .linija{
        margin: 0;
    }


    .box-g{
        grid-template-columns: 100%;
    }

    .box-g-text{
        font-size: larger;
        padding: 0 5vw;
        border-bottom: none;
    }

    .social{
        display: none;
    }


    #h1-mobile{
        display: block;
        text-align: center;
        font-size: 11.5vw;
        padding-top: 5vh;
        padding-bottom: 3vh;
        border-bottom: 1px solid #000;
    }

    .box-g-l{
        width: 90vw;
        margin: 0 auto;
        margin-top: 5vh;

    }

    .right-1 h2{
        font-size: larger;
    }

    .right-1 p{
        font-size: small;
    }

    .social-mobile{
        width: 90vw;
        margin: 0 auto;
        margin-top: 5vh;
        display: flex;
        column-gap: 5vw;
        font-size: larger;
        font-weight: bold;
        justify-content: space-between;
    }

    .social-mobile a{
        color: #000;
    }


    footer{
        margin-top: 10vh;
    }

}